Hi Everyone

I'm trying to find a newer btrieve.nlm than 8.50. Does anyone know if this
is the last version? I cannot find anything newer on novell.com and
pervasive.com is not helpful. This is for NetWare 6.5 SP 3 through 5, and
ArcServe version 11.1 (Brightstore).

Thanks
Sam

Sam Morris
Union Pacific Railroad
Omaha NE
402-544-2443